.honor {
    padding: 50px 0;
    position:relative;
}
.honor::after {
    content: '';
    display: block;
    opacity: 1;
    position: absolute;
    z-index: -1;
    top: 0;
    width: 100%;
    height: 100%;
}
.honor-box {}
.honor-box .honor-list {
    padding:0% 0;
}
.honor-box .honor-list ul {
}
.honor-box .honor-list ul li {
    padding:5% 2%;
    text-align: center;
	background: url(../images/about/honor-list-bg.png) no-repeat bottom center/100%;
}
.honor-box .honor-list ul li .photo {
    position:relative;
    width:100%;
    padding-top: 140%;
}
.honor-box .honor-list ul li .photo .photo-box {
    position:absolute;
    top:0;
    width:100%;
    height:100%;
	display: flex;
    align-items: flex-end;
}
.honor-box .honor-list ul li .photo .photo-box img{
    width: 100%;
    vertical-align: bottom;
}
.honor-box .honor-list ul li p {
    font-size: 14px;
    color:#666;
    margin-top: 5%;
}

.honor-box .swiper-page {
    position:absolute;
    width:100%;
    bottom:0%;
    padding:50px;
}
.honor-box .swiper-page a{ 
    display:block;
    position:absolute;
    top:40%;
    width:40px;
    height:40px;
    line-height: 40px;
    z-index:99999;
    border-radius: 50%;
    background:#e62129;
    font-size: 16px;
    color:#fff;
    font-family: '宋体';
    text-align: center;
}
.honor-box .swiper-page a.prev {
    left:5%;
}
.honor-box .swiper-page a.next {
    right:5%;
}


@media screen and (max-width:1024px) {
.honor-box .honor-list {
    padding:5% 0;
}
.honor-box .honor-list ul li {
    padding:5% 0 10% 2%;
}
.honor-box .honor-list ul li p {
    font-size: 12px;
    margin-top: 5%;
}
.honor-box .swiper-page a{ 
    display:none;
}